#/bin/bash

export THISRELEASE=0.9.6k

rm -Rf oscpmwin
mkdir oscpmwin

cp ../ssleay32.dll oscpmwin/
cp ../libeay32.dll oscpmwin/
cp ../docs/openssl_license.txt oscpmwin/

rm -f oscpmwin_ssl_${THISRELEASE}.zip
zip -r -9 oscpmwin_ssl_${THISRELEASE}.zip oscpmwin

md5sum oscpmwin_ssl_${THISRELEASE}* > checksums_ssl.txt
sha1sum oscpmwin_ssl_${THISRELEASE}* >> checksums_ssl.txt
